2010年04月24日

Flash Player10にして不具合

Pen1_38
Flash Player 10.1にして不具合が出た、「Flash Player 8以上を御利用してください。」と出る。
どうしたのかしらと調べていると、どうも、Flash Player 10.1はVistaとマッチしていないハグらしい、
どうもVistaの利用者に出るらしい。ここのサイトに出ていた。アドビーともあろうものが、なんと云う事であろうか?[E:sign02]
早く解決出来たVerを出して欲しいものだ。[E:think]
今の解決策として、
>Flash Player10にして不具合のある人は
>Flash Player9にもどしてみる?
とか、インターネット セキュリティ保護を解除徐等があった。[E:impact]
あるサイトFlashにアンインストロールや戻す方法が、あったので戻したら、我がプログのお人形さんも、一時的には動いてくれるようになったけど
[E:sign03]
posted by ゆう子ちゃん at 11:49| 福岡 ☀| Comment(0) | マニアック | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
コチラをクリックしてください
QRコード
記事リンク